
SUBDIRS = interfaces signalprocessor video basecamerabinsrc codecparsers drm

noinst_HEADERS = gst-i18n-plugin.h gettext.h

DIST_SUBDIRS = interfaces signalprocessor video basecamerabinsrc codecparsers
